﻿charset "utf-8";

/*---------------------------------------
  common
---------------------------------------*/
img{border:none;}
br.clear{clear:both;}
dl,dt,dd,ul,ol,li,form,th,td,p,h1,h2,h3,h4,h5{margin:0;padding:0;list-style:none;}
table{border-collapse:collapse;}
tr{vertical-align:top;}

html{
	font-size: 62.5%;
}

body{
	margin:0;
	padding:0;
	background:#fff;
	font-size: 1.7rem;
	line-height:2.7rem;
	color:#231815;
	font-family: "Noto Sans Japanese", sans-serif;
	font-weight: normal;
	-webkit-text-size-adjust: 100%;
	letter-spacing: 0px;
}

.sp{
	display: none;
}

@media only screen and (max-width: 767px) {
.sp{display: block;}
.pc{display: none;}
}

/*---------------------------------------
bace
---------------------------------------*/

#wrap{
	overflow: hidden;
}

#spMenu{
	display: none;
}

#pcMenuBtn{
	/*display: none;*/
	width:45px;
	margin:24px 0 0 0;
}

#pcMenu{
	display: none;
	position: absolute;
	top:101px;
	right:-330px;
	width:330px;
	height:100%;
	background:#e60012;
}

#pcMenu ul{
	padding:90px 0 130px 65px;
}

#pcMenu ul li,
#pcMenu p{
	padding:10px 0 10px 30px;
	background: url("/images/common/2x/pc_linkicon.png") center left no-repeat;
	background-size:12px;
}

#pcMenu p{
	margin-left:65px;
}

#pcMenu ul li a,
#pcMenu p a{
	color:#fff;
	text-decoration: none;
}



header{
	width:1280px;
	display: flex;
	justify-content: space-between;
	margin:0 auto;
	padding:10px 0;
}

#googlesearch{
	background: url("/images/common/2x/s_icon.png") center left no-repeat;
	background-size:46px;
	padding:10px 0 0 50px;
	width:300px;

}

header #spBtn{
	display: none;
}
header p{
	width:950px;

}

footer{
	width:100%;
	background: #e6e6e6;
}

footer #footerWrap{
	width:1250px;
	margin:0 auto;
	display: flex;
	padding:15px 0 30px 0;
	flex-wrap:wrap;
}

footer #footerWrap p{
	width:100%;
	text-align:right;
	font-size:1.3rem;
}

footer dl{
	display: flex;
	font-size:1.4rem;
	line-height:2.2rem;
}

footer dl dd{
	padding:20px 80px 0 100px;
}

footer ul{
	padding:20px 0 0 0;
	font-size:1.6rem;
}
footer ul li{
	margin:0 0 15px 0;
}
footer ul li a{
	color:#231815;
}

#mv{
	width:100%;
	height:522px;
}

#mv.yama{
	background: url("../images/yama/2x/mv.png") center center no-repeat;
	background-size: cover;
}
#mv.machi{
	background: url("../images/machi/2x/mv.png") center center no-repeat;
	background-size: cover;
}
#mv.rekishi{
	background: url("../images/history/2x/mv.png") center center no-repeat;
	background-size: cover;
}
#mv.photo{
	background: url("../images/photo/2x/mv.png") center center no-repeat;
	background-size: cover;
}
#mv.kuchikomi{
	background: url("../images/kuchikomi/2x/mv.png") center center no-repeat;
	background-size: cover;
}



h1#pageTtl{
	color:#e60012;
	font-size:4.5rem;
	text-align:center;
	padding:45px 0 30px 0;
	font-weight:normal;
}

p.pageCatch{
	text-align: center;
	padding:0 0 40px 0;
}

ul.thmbLst{
	margin:0 auto;
	display: flex;
	flex-wrap:wrap;
	width:1224px;
	justify-content: space-between;
}

ul.thmbLst a{
	color:#666464;
	text-decoration:none;
}

ul.thmbLst li{
	width:288px;
	padding:0 0 40px 0;
}

ul.thmbLst::before{
  content:"";
  display: block;
  width:23%;
  order:1;
}
ul.thmbLst::after{
  content:"";
  display: block;
  width:23%;
}

ul.thmbLst li span{
	color:#e60012;
}
ul.thmbLst li b{
	font-size:80%;
	display: block;
}
p#machiMap{
	padding:50px 0;
	text-align: center;
}

@media only screen and (max-width: 767px) {
	#wrap{
		padding:0 25px;
	}
	#mv{
		width:120%;
		margin-left:-10%;
		height:222px;
	}
	#pcMenuBtn{
		display: none;
	}
	h1#pageTtl{
		color:#e60012;
		font-size:3rem;
		text-align:center;
		padding:40px 0 20px 0;
		font-weight:normal;
	}

	p.pageCatch{
		text-align: left;
		padding:0 0 40px 0;
	}
	ul.thmbLst{
		width:100%;
	}
	ul.thmbLst li,
	ul.thmbLst li img{
		width:100%;
	}
	p#machiMap img{
		width:100%;
	}

	header{
		width:100%;
		margin:0 auto;
		padding:10px 0 5px 0;
	}

	header p{
	width:auto;

}

	header img{
		width:50%;
	}

	header #spBtn{
		width:10%;
		padding:5px 0 0 0;
	}

	header #spBtn img{
		width:100%;
	}

	#googlesearch{
		display: none;
	}

	footer #footerWrap{
		width:100%;
		display: block;
	}
	footer img{
		width:50%;
	}
	footer #footerWrap p{
		width:100%;
		text-align:center;
	}

	footer dl{
		display: block;
		font-size:1.4rem;
		line-height:2.2rem;
		text-align: center;
	}

	footer dl dd{
		padding:10px;
	}

	footer ul{
		padding:20px 0 0 0;
		font-size:1.6rem;
		text-align: center;
	}
	footer ul li{
		margin:0 0 15px 0;
	}
	footer ul li a{
		color:#231815;
	}
	header #spBtn{
		display: block;
	}
	#spMenu{
		position: absolute;
		top:9.5%;
		left:0;
		width:100%;
	}
	#spMenu ul li{
		padding:0 3%;
		background: #e60012;
		font-size:1.4rem;
	}
	#spMenu ul li a{
		display: block;
		color:#fff;
		padding:10px 5px;
		border-bottom:1px solid #fff;
		text-decoration: none;
		background: url("/images/common/2x/sp_icon.png") center right no-repeat #e60012;
		background-size:10px;

	}

}


/*---------------------------------------
index
---------------------------------------*/
#topLst{
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	width:1224px;
	margin:0 auto;
}
#topLst li{
	margin:0 0 25px 0;
}
#topLst li a{
	color:#fff;
	text-decoration: none;
	text-shadow:3px 3px 3px #231815;
	font-weight:bold;
	font-size:2.8rem;
}

#topLst li span{
	position: absolute;
	bottom:10px;
	left:10px;
}

#link-yama a{
	display: block;
	width:554px;
	height:300px;
	position: relative;
	background: url("../images/top/2x/thmb01.png") center center no-repeat;
	background-size: cover;
}

#link-machi a{
	display: block;
	width:554px;
	height:300px;
	position: relative;
	background: url("../images/top/2x/thmb02.png") center center no-repeat;
	background-size: cover;
}

#link-model a{
	display: block;
	width:392px;
	height:300px;
	position: relative;
	background: url("../images/top/2x/thmb03.png") center center no-repeat;
	background-size: cover;
}

#link-history a{
	display: block;
	width:808px;
	height:300px;
	position: relative;
	background: url("../images/top/2x/thmb04.png") center center no-repeat;
	background-size: cover;
}


#link-kuchikomi a{
	display: block;
	width:392px;
	height:300px;
	position: relative;
	background: url("../images/top/2x/thmb05.png") center center no-repeat;
	background-size: cover;
}


#link-blog a{
	display: block;
	width:392px;
	height:300px;
	position: relative;
	background: url("../images/top/2x/thmb06.png") center center no-repeat;
	background-size: cover;
}


#link-photo a{
	display: block;
	width:392px;
	height:300px;
	position: relative;
	background: url("../images/top/2x/thmb07.png") center center no-repeat;
	background-size: cover;
}

#topLst li a:hover{
	/* background-size: 110%; */

}

h2#partners{
	margin:115px auto 45px auto;
	width:550px;
	display: flex;
	justify-content:space-between;
	font-size:29px;
	font-weight: normal;
	color:#666464;
	min-height:81px;
	line-height:81px;
	background: url("../images/top/2x/partners.png") center center no-repeat;
	background-size: 149px 81px;
}

ul#partnerList{
	margin:45px auto 115px auto;
	width:425px;
	display: flex;
	justify-content: space-between;
	text-align: center;
	font-size:1.6rem;
}

ul#partnerList a{
	color:#231815;
	text-decoration: none;
}
#mv.top{
	height:1162px;
	background: url("../images/top/2x/mv1.png") center center no-repeat;
	background-size: cover;
}

#mv.top h1{
	text-align: center;
	padding:100px 0 60px 0;
}

#topBanner{
	margin:-155px auto 115px auto;
	border:10px solid #fff;
	width:1120px;
}
#topBanner img{
	width:1120px;
}

#wmB{
	width:1140px;
	margin:0 auto;
}
#wm{
	width:327px;
	height:211px;
	margin:0 0 0 auto;
	background: url("../images/top/2x/weather.png") center center no-repeat;
	background-size: 326px 211px;
}

#hitokoto{
	color:#fff;
	margin:0px 90px 0 0;
	padding:25px 0 0 30px;
	font-size:1.6rem;
	line-height:2.5rem;
	min-height:55px;
}

#dateTemp{
	display: flex;
	justify-content: space-between;
	margin:30px 10px 0 50px;
	line-height:2rem;
	color:#666464;
}
#date p{
	font-size:5.2rem;
	font-weight:bold;
	padding:15px 0 0 0;
}
#temp p{
	padding:10px 0 0 0px;
	text-align:center;
}
#temp dl *{
	display: inline;
}

#temp dl dt{
	font-size:1.3rem;
	padding:0 0 0 0;
}
#temp dl dd{
	font-size:1.6rem;
	padding:0 5px 0 5px;
}
#eventSns{
	width:1224px;
	margin:-20px auto 20px auto;
	padding:0 0 50px 0;
	display: flex;
	justify-content: space-between;
}

#eventSns h2{
	font-size:2.8rem;
	color:#666464;
	font-weight: normal;
}
#topSns{
	width:483px;
	padding-bottom:10px;
	border-bottom:2px solid #c9caca;
}
#topSns ul{
	display: flex;
	margin:10px 0 0 0;
	justify-content: space-between;
}
#topSns ul li{
	background: #c9caca;
	text-align: center;
	padding:6px 0 3px 0;
	width:32.9%;
}

#topSns ul li.active{
	background: #e60012;
}

#topSnsIn{
	width:483px;
	height:460px;
	margin:0 0 20px 0;
	padding:15px 0;
}

.topSn{
	display: none;
	width:480px;
	margin:0 auto;
}

#eventHead{
	width:643px;
	padding:5px 10px;
	background: #c9caca;
	display: flex;
	justify-content: space-between;
	margin:10px 0 0 0;
}
#eventHead ul{
	display: flex;
}
#eventHead ul li{
	margin:0 5px;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	background: #fff;
	text-align: center;
	line-height:40px;
	color:#666464;
	font-size:1.5rem;
}
ul#eventlist{
	height:500px;
	overflow-y: scroll;
	padding:10px;
	width:640px;
	border-bottom:2px solid #c9caca;
}
ul#eventlist li{
	border-bottom:1px dotted #c9caca;
	padding:3px 0 3px 1.5em;
}
ul#eventlist li span{
	color:#e60012;
	font-size:80%;
	margin-left:-1em;
	margin-right:1rem;
}
ul#eventlist li a{
color:#666464;
text-decoration: underline;
}
@media only screen and (max-width: 768px) {
	#topLst{
		width:100%;
	}
	#topLst li{
		width:100%;
	}
	#topLst li a{
		font-size:2.4rem;
	}
	li#txt-adjust{
		text-align: center;
	}
	#link-yama a{
		width:100%;
		height:300px;
		background: url("../images/top/2x/thmb01.png") center center no-repeat;
		background-size: cover;
	}

	#link-machi a{
		width:100%;
		height:300px;
		background: url("../images/top/2x/thmb02.png") center center no-repeat;
		background-size: cover;
	}

	#link-model a{
		width:100%;
		height:150px;
		background: url("../images/top/2x/thmb03.png") center center no-repeat;
		background-size: cover;
	}

	#link-history a{
		width:100%;
		height:150px;
		background: url("../images/top/2x/thmb04.png") center center no-repeat;
		background-size: cover;
	}


	#link-kuchikomi a{
		width:100%;
		height:150px;
		background: url("../images/top/2x/thmb05.png") center center no-repeat;
		background-size: cover;
	}


	#link-blog a{
		width:100%;
		height:150px;
		background: url("../images/top/2x/thmb06.png") top center no-repeat;
		background-size: cover;
	}


	#link-photo a{
		width:100%;
		height:150px;
		background: url("../images/top/2x/thmb07.png") center center no-repeat;
		background-size: cover;
	}


	h2#partners{
		margin:0px auto 45px auto;
		width:85%;
		padding:140px 0 0 0;
		font-size:2.4rem;
		background: url("../images/top/2x/partners.png") center center no-repeat;
		background-size: 149px 81px;
	}

	ul#partnerList{
		margin:0 auto 115px auto;
		width:100%;
		display: block;
	}
	ul#partnerList li{
		padding:0 0 45px 0;
	}

	#mv.top{
		height:600px;
		background: url("../images/top/2x/mv1.png") center center no-repeat;
		background-size: cover;
	}

	#mv.top h1{
		text-align: center;
		padding:40px 0 20px 0;
	}
	#mv.top h1 img{
		width:80%;
	}

	#topBanner{
		margin:-5% auto 45px auto;
		border:10px solid #fff;
		width:90%;
	}
	#topBanner img{
		width:100%;
	}

	#wmB{
		width:327px;
	}
	#wm{
		width:327px;
		height:211px;
		margin:20px 0 0 -10px;
		background: url("../images/top/2x/weather.png") center center no-repeat;
		background-size: 326px 211px;
	}

	#hitokoto{
		color:#fff;
		margin:0px 90px 0 0;
		padding:25px 0 0 30px;
		font-size:1.6rem;
		line-height:2.5rem;
	}

	#dateTemp{
		display: flex;
		justify-content: space-between;
		margin:30px 10px 0 50px;
		line-height:2rem;
		color:#666464;
	}
	#date p{
		font-size:5.2rem;
		font-weight:bold;
		padding:15px 0 0 0;
	}
	#temp p{
		padding:10px 0 0 0px;
	}
	#temp dl *{
		display: inline;
	}

	#temp dl dt{
		font-size:1.3rem;
		padding:0 0 0 0;
	}
	#temp dl dd{
		font-size:1.6rem;
		padding:0 5px 0 5px;
	}
	#eventSns{
		width:100%;
		margin:-10px auto 20px auto;
		padding:0 0 30px 0;
		display: block;
	}

	#topSns{
		width:100%;
	}
	#topSns ul li img{
		width:20%;
	}

	#topSnsIn{
		width:100%;
		height:460px;
		margin:0 0 20px 0;
		padding:15px 0;
	}

	.topSn{
		display: none;
		width:100%;
		margin:0 auto;
	}
	.topSn .iframe{
		width:400px;
	}

	#eventHead{
		width:98%;
		padding:5px 10px;
		margin:10px 0 0px 0;
	}
	ul#eventlist{
		padding:10px;
		width:95%;
	}
	#eventWrap{
		margin-bottom:30px;
	}
}


/*---------------------------------------
privacy
---------------------------------------*/

h1#pageTtl2{
	color:#e60012;
	font-size:4.0rem;
	padding:45px 0 10px 0;
	font-weight:normal;
	margin:10px auto;
	width:1224px;
}

#ppTxt,
#generalIn{
	width:1030px;
	margin:0 auto;
	border-left:1px solid #c9caca;
	padding:70px 0 0 70px;
}
#ppTxt dl{
	padding:80px 0 40px 0;
}

#ppTxt dl dt{
	font-size:1.9rem;
}

#ppTxt dl dd{
	font-size:1.5rem;
	padding:5px 0 40px 2rem;
}
@media only screen and (max-width: 768px) {

	h1#pageTtl2{
		color:#e60012;
		font-size:3rem;
		padding:25px 0 10px 0;
		width:100%;
	}

	#ppTxt,
	#generalIn{
		width:100%;
		border-left:none;
		padding:30px 0 0 0px;
	}
	#ppTxt dl{
		padding:40px 0 20px 0;
	}

	#ppTxt dl dt{
		font-size:1.9rem;
	}

	#ppTxt dl dd{
		font-size:1.5rem;
		padding:5px 0 40px 2rem;
	}
}
/*---------------------------------------
privacy
---------------------------------------*/
#photoBace{
	width:1030px;
	margin:0 auto;
	border-left:1px solid #c9caca;
	padding:70px 0 0 70px;
}

#photoSttl{
	display: flex;
	width:1000px;
	margin:0 auto 40px auto;
	justify-content: space-between;
}
#photoSttl dd{
	padding:1rem 0 0 0;
}
#photoSttl.spring{border-bottom:5px solid #ec7aac;}
#photoSttl.summer{border-bottom:5px solid #65aadd;}
#photoSttl.autmn{border-bottom:5px solid #f49d46;}
#photoSttl.winter{border-bottom:5px solid #878783;}

#photoBace ul.thmbLst{
	width:1000px;
}

#photoBace ul.thmbLst li{
	width:232px;
}

@media only screen and (max-width: 768px) {
	#photoBace{
		width:100%;
		border-left:none;
		padding:30px 0 0 0px;
	}

	#photoSttl{
		display: block;
		width:100%;
		margin:0 auto 20px auto;
	}
	#photoSttl dd{
		display:none;
		padding:1rem 0;
		font-size:1.8rem;
	}

	#photoBace ul.thmbLst{
		width:100%;
	}

	#photoBace ul.thmbLst li{
		width:100%;
	}
}

/*---------------------------------------
blog
---------------------------------------*/
#blogWrap{
	background: #fdeef1;
	width:100%;
	padding:70px 0;
}

#blogContents{
	width:1140px;
	margin:0px auto;
	display: flex;
	justify-content: space-between;
}

#blogLeft{
	width:760px;
	border:1px solid #e6e6e6;
	background: #fff;
	border-radius:10px;
}


#blogRight{
	width:330px;
}

#blogRight table{
	width:330px;
	margin:40px auto;
}

#blogRight table caption{
	padding:0 0 5px 0;
}
#blogRight table th{
	text-align:center;
	padding:3px;
}
#blogRight table td{
	text-align: center;
	padding:3px;
	border-bottom:1px solid #898989;
}

#blogRight h2{
	background: #f2a1b0;
	font-size:1.6rem;
	color:#fff;
	font-weight:normal;
	padding:5px 15px;
	border-radius:5px;
}

#blogRight ul{
	padding:20px 0 50px 0;
}

#blogRight li ul li{
	background: url("/images/blog/2x/blog_icon.png") center left no-repeat;
	background-size:14px;
	border-bottom:1px solid #d3d3d4;
	padding:0 0 5px 20px;
}

#blogRight li ul li a{
	color:#231815;
}

.blogProf{
	border:1px solid #e6e6e6;
	background: #fff;
	border-radius:5px;
	margin:0 0 50px 0;
}

.blogProf p.photo{
	text-align:center;
	padding:30px 0 10px 0;
}

.blogProf dl dt{
	font-size:1.8rem;
	text-align:center;
	color:#ed7a94;
}

.blogProf dl dd{
	font-size:1.2rem;
	line-height:1.5rem;
	text-align: center;
}

.blogProf p.txt{
	padding:20px 20px 30px 20px;
	font-size:1.4rem;
}

#blogLeft h1{
	width:670px;
	padding:30px;
	background: url("../images/blog/2x/titleimg.png") center right no-repeat;
	background-size:124px;
}

#blogMv{
	text-align: center;
}

#blogLeft .entry{
	width:700px;
	margin:40px auto;
	border-top:2px solid #e6e6e6;
	padding:40px 0;
}
dl.entryHead{
	padding:10px 0;
	font-size:1.5rem;
}
dl.entryHead *{
	display:inline;
}
dl.entryHead dt span{
	color:#c2da75;
}
dl.entryHead dd span{
	color:#f2a1b0;
}
dl.entryHead dt{
	padding:0 20px 0 0;
}

#blogLeft h2{
	font-size:3rem;
	font-weight:normal;
}

#blogLeft h3{
	font-size:2.2rem;
	font-weight:normal;
	color:#ed7a94;
	margin:50px 0 10px 0;
}

.entry p{
	padding:0 0 30px 0;
	font-size:1.5rem;
}
.entry figure{
	margin:0;
}
@media only screen and (max-width: 768px) {
	#blogWrap{
		padding:0;
	}

	#blogContents{
		width:100%;
		margin:0px auto;
		display: block;
	}

	#blogLeft{
		width:100%;
		border:none;
		background: #fff;
		border-radius:0px;
	}


	#blogRight{
		width:95%;
		margin:0 auto;
	}

	#blogRight table{
		width:100%;
		margin:40px auto;
	}



	.blogProf{
		margin:0 0 25px 0;
	}



	#blogLeft h1{
		width:100%;
		padding:30px 0;
		background: url("../images/blog/2x/titleimg.png") center right no-repeat;
		background-size:70px;
	}

	#blogLeft h1 img{
		width:75%;
	}

	#blogMv img{
		width:100%;
	}

	#blogLeft .entry{
		width:100%;
		margin:20px auto;
		padding:20px 0;
	}
	dl.entryHead{
		padding:10px 0;
		font-size:1.5rem;
	}

	#blogLeft h2{
		line-height:3.5rem;
	}

	img.size-large{
		width:100%;
		height:auto;
	}

}

/*---------------------------------------
kuchikomi
---------------------------------------*/

#instaIN{
	width:832px;
	margin:0 auto;
}

#instaINSP{
	display: none;
}
@media only screen and (max-width: 768px) {
	#instaIN{
		display:none;
	}

	#instaINSP{
		display: block;
		zoom:.85;
	}

}
/*---------------------------------------
photo
---------------------------------------*/
.fcb img{
	width:100%;
}

.fcb .ph{
	text-align: center;
}

.phCaption{
	display: flex;
	justify-content: space-around;
	padding:20px 0;
	margin:0 0 20px 0;
	border-bottom:1px solid #231815;
}

.phCaption p{
	text-align: right;
	width:25%;
	font-size:1.7rem;
}

.phCaption div{
	text-align: center;
	font-size:2.2rem;
	width:50%;
}
/*---------------------------------------
kokoshil
---------------------------------------*/

#kokoshilWrap{
	width:710px;
	margin:0 auto;
}

#kokoshilWrap h1{
	font-size:2.6rem;
	font-weight:normal;
	padding:10px 0 0 0;
}

#kokoshilWrap .date{
	font-size:1.5rem;
}

#kokoshilWrap .thmb{
	text-align: center;
	padding:20px 0;
}
#kokoshilWrap .thmb img{
	max-width:100%;
	height:auto;
}

@media only screen and (max-width: 768px) {
	#kokoshilWrap{
		width:100%;
	}
	#kokoshilWrap .thmb img{
		width:80%;
		height:auto;
	}
}

/*---------------------------------------
src="im
---------------------------------------*/
p.contactStart{
	font-weight:bold;
}
p.contactStart span{
	color:#e60012;
}

p.contactHead{
	padding:20px 0;
}

p.policyBtn{
	padding:0 0 30px 0;
}

h2#contactTtl{
	font-size:22px;
	color:#e60012;
	font-weight:normal;
}

#ppTxt dl#contactForm{
	display: flex;
	flex-wrap:wrap;
	width:750px;
	font-size:1.5rem;
}
#ppTxt dl#contactForm{
	margin-top:0px;
	padding-top:0;
}
#ppTxt dl#contactForm dt{
	font-size:1.5rem;
}

dl#contactForm dt{
	border-top:2px solid #231815;
	padding:15px 0 0 0;
	margin:15px 0 0 0;
	width:245px;
}

dl#contactForm dd{
	padding:15px 0 0 0;
	margin:15px 0 0 0;
	border-top:2px solid #231815;
	width:450px;
}

#ppTxt span.must{
	padding-left:0.5em;
	color:#e60012;
}

#ppTxt button{
	background: #e60012;
	color:#fff;
	padding:15px 30px;
	margin:20px 0 40px 0;
	font-size:1.5rem;
}

#ppTxt .errorMsg{
	color:#e60012;
}
#ppTxt textarea{
	width:80%;
	height:150px;
}

dd.tel input{
	width:50px;
	margin:0 5px;
}

@media only screen and (max-width: 768px) {

	#ppTxt dl#contactForm{
		display: block;
		width:100%;
	}
	#ppTxt dl#contactForm dt{
		font-weight:bold;
		width:100%;
	}

	dl#contactForm dt{
		border-top:none;
		padding:15px 0 0 0;
		margin:15px 0 0 0;
		width:100%;
	}

	dl#contactForm dd{
		padding:5px 0 0 0;
		margin:5px 0 0 0;
		border-top:2px solid #231815;
		width:100%;
	}

	span.must{
		padding-left:0.5em;
		color:#e60012;
	}

	button{
		border:1px solid #231815;
		padding:15px 30px;
		margin:20px auto 40px auto;
		width:80%;
		display: block;
	}

	.errorMsg{
		color:#e60012;
	}
}
/*---------------------------------------
event
---------------------------------------*/

#event-yama{
	width:100%;
	background: url("../images/event/2x/yama_bg.png") center center no-repeat;
	background-size: cover;
	padding:70px 0;
}
#event-machi{
	width:100%;
	background: url("../images/event/2x/machi_bg.png") center center no-repeat;
	background-size: cover;
	padding:70px 0;
}

#eventIn{
	width:760px;
	margin:0 auto;
	border:1px solid #e6e6e6;
	padding:50px 0;
	background: #fff;
}

#eventIn h1{
	font-size:4.5rem;
	line-height:6rem;
	color:#e60012;
	text-align: center;
	width:696px;
	margin:0 auto;
	padding:0 0 30px 0;
	font-weight:normal;
	border-bottom:1px solid #e6e6e6;
}

#eventIn h2{
	font-size:3.0rem;
	line-height:5rem;
	padding:20px 0;
	font-weight:normal;
	width:696px;
	margin:0 auto;
}
p.event_date{
	width:696px;
	margin:0 auto;
}
#eventIn p{
	width:696px;
	margin:0 auto;
}
#eventIn h3{
	font-size:2.2rem;
	line-height:5rem;
	color:#e60012;
	padding:20px 0 10px 0;
	font-weight:normal;
	width:696px;
	margin:0 auto;
}


#eventShce{
	width:695px;
	margin:20px auto;
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
}
#eventShce th,
#eventShce td{
border-bottom:1px solid #e6e6e6;
padding:5px 10px;
}
#eventShce tr{
	vertical-align: middle;
}
#eventShce th{
	background: #a1cbed;
}
figure{
	text-align: center;
}

.pdfdl{
	float:right;
	margin:20px 50px 0 20px;
}
.wp-pagenavi{
	text-align: center;
	padding:0 0 40px 0;
	font-size:16px;
	color:#231518;
}

.wp-pagenavi a{
	color:#2167af;
}

.wp-pagenavi a,
.wp-pagenavi span{
	padding:0 10px;
}


@media only screen and (max-width: 768px) {
	#event-yama{
		width:100%;
		background: none;
		padding:0px 0;
	}
	#event-machi{
		width:100%;
		background: none;
		padding:0px 0;
	}

	#eventIn{
		width:100%;
		margin:0 auto;
		border:none;
		padding:30px 0;
		background: #fff;
	}

	#eventIn h1{
		font-size:3rem;
		line-height:4rem;
		color:#e60012;
		text-align: center;
		width:100%;
	}

	#eventIn h2{
		font-size:2.2rem;
		line-height:4rem;
		width:100%;
	}
	p.event_date{
		width:95%;
	}
	#eventIn p{
		width:95%;
	}
	#eventIn h3{
		font-size:2.2rem;
		line-height:3.2rem;
		padding:20px 0 10px 0;
		width:95%;
	}

	figure{
		text-align: left;
		margin:0 0 0 3%;
	}

	figure img{
		width:97%;
		height:auto;
	}

	#eventShce{
		width:95%;
		margin:20px auto;
	}

}
/*---------------------------------------
history
---------------------------------------*/

#historyWrap{
	width:1030px;
	margin:0 auto;
	border-left:1px solid #c9caca;
	padding:70px 0 0 70px;
	overflow:hidden;

}

.historyHead{
	display: flex;
}

dl.historyHeadTxt dt{
	font-size:2.8rem;
	color:#666464;
	padding:0 0 15px 0;
}

dl.historyHeadTxt dt.ttltxt{
	color:#e60012;
	font-size:2.2rem;
}


dl.historyHeadPhcap{
	font-size:1.5rem;
	line-height:2rem;
	margin:0px 0 0 20px;
	text-align:right;
}
.historyPickUpttl{
background:#e60012;
color:#fff;
padding:5px 10px;
margin:20px 0;
}


#historyWrap h2{
	font-size:2.8rem;
	font-weight:normal;
	color:#e60012;
	border-bottom:1px solid #e60012;
	padding:40px 0 10px 0;
}


#historyWrap h3{
	clear:both;
	font-size:2.2rem;
	font-weight:normal;
	color:#e60012;
	padding:50px 0 20px 0;
}

p.hisTxt{
	padding:0 0 40px 0;
}

p.hisTxtG{
	padding:0 0 40px 0;
	color:#231815;
	font-size:1.4rem;
}

.hisImgFlr{
	float:right;
	padding:0 0 0px 30px;
}

.hisImgFlr dd{
	font-size:1.4rem;
	line-height:2rem;
	padding:0 0 30px 0;
	text-align:right;
}

.harfTxts{
	display: flex;
}
.harfTxts div{
	width:50%;
	text-align: center;
}

.hisFlrTxt{
	width:540px;
	font-size:1.4rem;
}

.hisFlrTxt.ws{
	width:437px;
}
.hisFlrTxt dt{
	font-weight:bold;
}
.hisFlrTxt.ws dt{
	color:#e60012;
	font-size:1.8rem;
}
.hisFlrTxt dd{
	text-align: left;
}

br.clear{
	clear:both;
}

.chronology{
	border-left:5px solid #e60012;
	width:490px;
	font-size:1.4rem;
}
.chronology h4{
	background: #dcdddd;
	color:#e60012;
	padding:5px 10px;
}

.chronology dl{
	display: flex;
	flex-wrap:wrap;
	width:490px;
}
.chronology dl dt{
	width:30px;
	padding:5px 20px 10px 20px;
	color:#004098;
}

.chronology dl dd{
	width:420px;
	padding:5px 0 10px 0;
}

dl.hisDlTxt{
	padding:20px 0;
	font-size:1.5rem;
}

dd.txtL{
	width:100%;
	text-align:left;
}
.w430{
	width:430px;
	margin:0 0 0 auto;
}


.w330{
	width:330px;
	margin:0 auto;
}

.chronology p{
	padding:10px 20px;
}

.chronology ul{
	padding:0 0 0 20px;
}

.his5Phs1{
	clear:both;
	display: flex;
	justify-content: space-between;
	padding:0 0 20px 0;
}

.his5Phs1 div{
	text-align:right;
	width:50%;
}

.his5Phs1 dd{
	text-align: right;
	font-size:1.4rem;
}

.his5Ph2{
	display: flex;
	justify-content: space-between;
	padding:0 0 20px 0;
	width:100%;
}

.his5Ph2 div{
	width:50%;
}

.his5Ph2 div dd{
	text-align: right;
	font-size:1.4rem;
	padding:0 20px 20px 0;
}

.his5Ph2 div dd.txtL{
	text-align: left;
}

.chLsts{
	width:100%;
	display: flex;
	justify-content: space-between;
	font-size:1.3rem;
}



.chLsts div{
	width:49%
}

.chLsts div strong{
	color:#e60012;
	display: block;
	padding:3rem 0 0 0;
}


@media only screen and (max-width: 768px) {

	#historyWrap{
		width:100%;
		margin:0 auto;
		border-left:none;
		padding:30px 0 0 0;

	}

	.historyHead{
		display: block;
	}



	dl.historyHeadPhcap{
		margin:20px 0 0 0px;
		text-align:center;
	}

	dl.historyHeadPhcap img{
		width:100%;
	}



	.hisImgFlr{
		float:none;
		padding:0 0 0px 0px;
	}

	.hisImgFlr dt img{
		width:100%;
	}


	.hisFlrTxt{
		width:100%;
	}

	.hisFlrTxt.ws{
		width:100%;
	}
	.hisFlrTxt dt{
		font-weight:bold;
	}
	.hisFlrTxt.ws dt{
		color:#e60012;
		font-size:1.8rem;
	}
	.hisFlrTxt dd{
		text-align: left;
	}

	br.clear{
		clear:both;
	}

	.chronology{
		width:99%;
	}

	.chronology dl{
		display: flex;
		flex-wrap:wrap;
		width:100%;
	}
	.chronology dl dt{
		width:10%;
		padding:5px 20px 10px 20px;
		color:#004098;
	}

	.chronology dl dd{
		width:75%;
		padding:5px 0 10px 0;
	}

	dl.hisDlTxt{
		padding:20px 0;
		font-size:1.5rem;
	}

	dd.txtL{
		width:100%;
		text-align:left;
	}
	.w430{
		width:100%;
		margin:0 0 0 auto;
	}


	.w330{
		width:100%;
		margin:0 auto;
	}

	.chronology p{
		padding:10px 20px;
	}

	.chronology ul{
		padding:0 0 0 20px;
}
	.his5Phs1{
		clear:both;
		display: block;
		width:100%;
		padding:20px 0;
	}

	.his5Phs1 dl{
		text-align:center;
		width:100%;
	}
	.his5Phs1 dt img{
		width:100%;
	}

	.his5Phs1 dd{
		text-align: right;
		font-size:1.4rem;
	}

	.his5Ph2{
		display: block;
		padding:0 0 20px 0;
		width:100%;
	}

	.his5Ph2 div{
		width:100%;
	}

	.his5Ph2 div img{
		width:100%;
	}

	.his5Ph2 div dd{
		text-align: right;
		font-size:1.4rem;
		padding:0 20px 20px 0;
	}

	.his5Ph2 div dd.txtL{
		text-align: left;
	}

	.chLsts{
		width:100%;
		display: flex;
		justify-content: space-between;
		font-size:1.3rem;
	}



	.chLsts div{
		width:49%
	}

	.chLsts div strong{
		color:#e60012;
		display: block;
		padding:3rem 0 0 0;
	}

}

/*---------------------------------------
general
---------------------------------------*/
#generalIn{
	padding-bottom:70px;
}
#generalIn h2{
	clear:both;
	font-weight: normal;
	font-size:28px;
	color:#e60012;
	border-bottom:1px solid #e60012;
	padding:0 0 10px 0;
	margin:0 0 30px 0;
}
#generalIn h3{
	clear:both;
	font-weight: normal;
	font-size:20px;
	color:#e60012;
	padding:0 0 10px 0;
}

#generalIn .block3{
	width:280px;
	float:left;
	min-height:500px;
	margin:20px 60px 0 0;
}

#generalIn .block3 p img{
	width:100%;
}

#generalIn .block3 b{
	display: block;
	font-size:18px;
}

#generalIn .block3 ul{
	width:100%;
	overflow: hidden;
}

#generalIn .block3 ul li{
	float:left;
	padding-right:10px;
}

#generalIn .block3 ul li img{
	width:30px;
	height:30px;
}


@media only screen and (max-width: 768px) {
	#generalIn{
		padding-bottom:40px;
	}
	#generalIn h2{
		font-size:24px;
		border-bottom:1px solid #e60012;
		padding:0 0 5px 0;
		margin:0 0 20px 0;
	}
	#generalIn h3{
		font-size:18px;
	}

	#generalIn .block3{
		width:100%;
		float:none;
		min-height:auto;
		margin:20px 0 40px 0;
	}


	#generalIn .block3 b{
		font-size:16px;
	}

	#generalIn .block3 ul li img{
		width:20px;
		height:20px;
	}
}